/* spolecne pro cely web */
body{margin:20px; font-family:tahoma; text-align:center; font-size:12pt; background-image:url(../img/app/body_bg.jpg); z-index:0;}

h1 {color:#990000; font-family:tahoma; font-size:14pt; font-weight:normal; text-align:left; padding-top:0.1em;
    padding-bottom:0.1em; padding-left:0em; padding-right:0em;
    margin-top:0px; margin-bottom:10px; border-bottom:1px dotted #808080;}
h2 {color:#660000; font-family:tahoma; font-size:11pt; font-weight:normal; text-align:left; padding:0.3em 0em;
    margin-top:0px; margin-bottom:10px; border-bottom:1px dotted #808080;}
h3 {color:#660000; font-family:tahoma; font-size:10pt; font-weight:normal; text-align:left; padding:0.2em 0em;
    margin-top:0px; margin-bottom:1px; border-bottom:1px dotted #808080;}

a{text-decoration:underline; color:#990000;}
a:hover{text-decoration:none;}

a.thumbnail{text-decoration:none;}
a.thumbnail:hover{text-decoration:none;}

/* */
p{font-size:10pt; text-align:justify; line-height:150%; padding:0.2em 1em;}
p.center{text-align:center;}
p.header{font-size:9pt; color:#444;}
p.topic{color:#000066;}
p.text{color:#000;}
p.error{color:#cc0000;}

div.frame{color:#000; font-size:10pt; line-height:150%; padding:5px; margin-bottom:10px; border:1px solid #cccc99;
          border-radius:3px; background-color:#cccc99;}

div.frame div.vote{position:relative; top:2px; display:inline-block; width:480px; height:10px; text-align:center; border:1px solid #bbb; background-color:#fff;}
div.frame div.yes{height:10px; background-color:#99ff66;}
div.frame div.no{height:10px; background-color:#ff9933;}
div.frame div.na{height:10px; background-color:#ccc;}

span.bold{font-weight:bold;}
span.italic{font-style:italic;}
span.underline{text-decoration:underline;}
span.small_grey{font-size:8pt; color:#444;}

ul{font-size:10pt; color:#444;}
ul li{padding:0.2em 0.2em}

img{border:0px; vertical-align:middle;}
img.thumbnail{border:1px solid #808080; margin:1px;;}

table{font-size:10pt;}

table.inquire{position:relative; width:95%; margin-left:10px; background-color:#e5e5be;}
table.inquire td{vertical-align:middle;}

table.list{font-size:10pt; padding:5px; border-spacing:1px; background-color:#cccc99;}
table.list tr.header{color:#fff; background-color:#cc3333;}
table.list tr.row{background-color:#eeeeee; height:30px;}
table.list tr.row:hover{background-color:#ffcc66;}
table.list td{text-align:left; padding:0.1em 0.3em;}
table.list td.right{text-align:right;}
table.list td.center{text-align:center;}
table.list td div.preview{text-align:center; height:130px; margin-top:5px;}
table.list td div.description{text-align:center; height:80px; padding:10px;  margin:0px;}
table.list td div.description span{font-size:8pt; color:#444;}
table.list td.image{width:14%; background-color:#eeeeee;}
table.list td.image:hover{background-color:#ffcc66;}

input{font-size:8pt; padding:3px; border:1px solid #dcdcdc; margin-bottom:5px;}
input.button{font-size:10pt; color:#000; text-decoration:none; padding:0.2em 0.5em; border:1px solid #808080; border-radius:5px; background-image:url(../img/app/level_2.gif);}
input.button:hover{color:#000; text-decoration:none; cursor:pointer; cursor:hand; background-image:url(../img/app/level_1_hover.gif);}
input.button:disabled{color:#888; text-decoration:none; border:1px solid #808080; background-image:url(../img/app/level_2.gif);}

div.button_bar{width:95%; text-align:center; margin-top:10px; margin-bottom:10px;}

textarea{font-family:tahoma; border:1px solid #eee; padding:3px; }
select{font-size:10pt; border:1px solid #e5e5be; margin-bottom:5px;}


/* LAYOUT --------------------------------------------------------------------------------------------------------------------- */
/* banner - obrazky */
#banner{position:relative; width:1100px; height:50px; text-align:left; margin:auto; margin-bottom:10px;}
#banner div.container{position:relative;}
               

/* hlavni menu */
#menu{position:relative; width:1100px; text-align:left; margin:auto; margin-bottom:15px;}
#menu div.container{height:45px; text-align:left; padding:0; width:850px;}
#menu div.container div.main{text-align:left; padding:0.4em 1em; margin-bottom:2px; border-radius:7px; 
                             background-image:url(../img/app/main_menu_bg.gif);}
#menu div.container div.main a{font-family:tahoma; text-decoration:none; font-size:11pt; padding:0.4em 0.8em; color:#fff;}
#menu div.container div.main a:hover{text-decoration:underline;}
#menu div.container div.main a.selected{text-decoration:underline; color:#ffcc00;}

/* contejner */
#content{width:1100px; min-height:800px; height: expression(this.scrollHeight < 800 ? "800px" : "auto" ); position:relative; text-align:left; margin:auto;
         margin-bottom:10px; border:1px solid #808080; border-radius:5px; background-color:#e5e5be; z-index:0}


/* leva strana */
#right{position:absolute; top:10px; right:10px; width:225px; text-align:left;}

/* hlavni obsah */
#left{margin-left:10px; margin-top:10px; width:835px; margin-bottom:20px;}


/* paticka */
#footer{width:1200px; text-align:right; margin:auto;}
#footer div{text-align:center; font-size:10pt; color:#000; padding:5px;}
#footer a{text-decoration:underline; color:#cc0000;}
#footer a:hover{text-decoration:none;}